:root {
    --ss-color-54280: #8F1432;
    --ss-color-54380: #000000;
    --ss-color-54381: #545454;
    --ss-color-54280-dark: #760019;
    --ss-color-54380-dark: #000000;
    --ss-color-54381-dark: #3b3b3b;
}


:root {
  --ss-title-font-family: 'Montserrat', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 20px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

